[Desktop Entry]
Encoding=UTF-8
Name=Gabber
Name[af]=Gryper
Name[eo]=Gabero
GenericName=Instant Messager
GenericName[af]=Oombliklike Boodskapper
GenericName[bg]=Бързо съобщение
GenericName[bs]=AOL Instant Messenger klijent
GenericName[ca]=Un client de missatgeria instantània
GenericName[da]=Instant Messenger
GenericName[de]=Instant Messenger
GenericName[eo]=Rapidmesaĝilo
GenericName[es]=Mensajería instantánea
GenericName[et]=Otsesuhtlusrakendus (IM)
GenericName[fa]=چاپار لحظه‌ای
GenericName[fi]=iikaviestintäohjelma
GenericName[fr]=Client Instant Messenger
GenericName[he]=תוכנית מסרים מיידיים
GenericName[hu]=azonnali üzenetküldő
GenericName[is]=AOL samtalsbiðill (Instant Messenger)
GenericName[it]=Messaggistica istantanea
GenericName[ja]=インスタントメッセンジャー
GenericName[lt]=Momentinių žinučių klientas
GenericName[lv]=Instant Messendžers
GenericName[mn]=Instant Messenger
GenericName[mt]=Klijent "Instant Messenger"
GenericName[nb]=Prateprogram
GenericName[nl]=Instant Messenger-cliënt
GenericName[nso]=Mongwadi wa Bjale wa Molaetsa
GenericName[pl]=Natychmiastowe powiadamianie
GenericName[pt_BR]=Mensageiro Instantâneo
GenericName[ro]=Program MI (mesaje instantanee)
GenericName[ru]=Обмен сообщениями
GenericName[sk]=Instant Messenger
GenericName[ss]=Sitfunywa lesisheshako
GenericName[sv]=Instant Messenger
GenericName[tr]=Instant Messenger Programı
GenericName[uk]=Кур'єр повідомлень
GenericName[ven]=Thunwa ya Henefho
GenericName[xh]=Umthunywa Okhawulezayo
GenericName[zh_CN]=即时消息程序
GenericName[zh_TW]=即時通訊程式
GenericName[zu]=Isithunywa Esisheshayo
Exec=gabber
Terminal=false
Icon=gabber.xpm
Type=Application
